@mixin filter-bg {
    &::after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        background-color: #000;
        opacity: 0.8;
        width: 100%;
        height: 100%;
    }
}